Frage von KmunBiene, 24

2 Fragen zu Minecraft Spigot Plugins?

1. Frage - Conquest funktioniert nicht Ich habe Conquest (1.8.1) Für den Server gedownloadet. Ich habe ihn in den Plugins ordner getan. Nach einem Restart und Reload erscheint das Plugin Conquest bei /pl nicht. Die Macher sagen mit allen 1.8 Versionen kompaktibel?


2. Frage - Votifier funktioniert ebenfalls nicht Ich habe Votifier mit einem Extra Plugin (LegendaryVoting) und einem "CommandListener (Alle Beide am Richtigen Ort)". Doch keines Der beiden Plugins geben bei mir eine Votebelohnung. ich habe bereits bei minecraft-server.eu den public key und Port gegeben. Was ist nur Falsch? (Es soll als Belohnung ein Command ausführen, und Geld geben[Kompaktibel für 1.8.8!])

ich hoffe das es auf Beide Fragen gute und hilfreiche Antworten gibt!

Keine passende Antwort gefunden?

Fragen Sie die Community